/* Bitrix form */

.b24-form-wrapper {
  background-color: #1c1f2c !important;
  border-radius: 16px !important;
}

.b24-window-popup-wrapper .b24-window-scrollable {
  max-height: 100vh;
}

.b24-form-field {
  margin-bottom: 10px;
}

.b24-form-control-container {
  background-color: #3c4051;
  border-radius: 4px;
  color: rgba(255, 255, 255, 0.3);
}

.b24-form-control-container .b24-form-control-icon-after {
  border: 1px solid #ffee58 !important;
  box-shadow: 0 0 0 1px #ffff00 !important;
  border-color: #ffee58 !important;
}

.b24-form-field-agreement .b24-form-control-container {
  background-color: transparent !important;
}

.b24-form-control-select-label,
.b24-form-control-label,
.b24-form-field {
  font-size: 16px !important;
}

.b24-window-overlay {
  background-color: #cdcfd921 !important;
  backdrop-filter: blur(3px) !important;
  z-index: 15000;
}

.b24-form-field-agreement a.b24-form-field-agreement-link {
  color: #b7b6c3 !important;
}

.b24-form-field-agreement a.b24-form-field-agreement-link:hover {
  color: #f0a601;
  text-decoration: none;
}

.b24-form-control-required {
  color: #a1a4ab !important;
}

input[type="checkbox"]:checked,
input[type="radio"]:checked {
  background-color: #ccc !important;
  border-color: #ccc !important;
}

.b24-window-close {
  background-color: #2f3443 !important;
}

.b24-window-close:hover {
  opacity: 1;
  background-color: transparent;
}
